GMX-DIELECTRIC(1)

NAME
gmx-dielectric - Calculate frequency dependent dielectric constants

SYNOPSIS

gmx dielectric [-f [<.xvg>]] [-d [<.xvg>]] [-o [<.xvg>]] [-c [<.xvg>]]
             [-b <time>] [-e <time>] [-dt <time>] [-[no]w]
             [-xvg <enum>] [-[no]x1] [-eint <real>] [-bfit <real>]
             [-efit <real>] [-tail <real>] [-A <real>] [-tau1 <real>]
             [-tau2 <real>] [-eps0 <real>] [-epsRF <real>]
             [-fix <int>] [-ffn <enum>] [-nsmooth <int>]

DESCRIPTION

gmx dielectric calculates frequency dependent dielectric constants from the autocorrelation function of the total dipole moment in your simulation. This ACF can be generated by gmx dipoles. The functional forms of the available functions are:

•   One parameter: y = exp(-a_1 x),

•   Two parameters: y = a_2 exp(-a_1 x),

•   Three parameters: y = a_2 exp(-a_1 x) + (1 - a_2) exp(-a_3 x).

    Start values for the fit procedure can be given on the command line. It is also possible to fix parameters at their start value, use -fix with the number of the parameter you want to fix.

    Three output files are generated, the first contains the ACF, an exponential fit to it with 1, 2 or 3 parameters, and the numerical derivative of the combination data/fit. The second file contains the real and imaginary parts of the frequency-dependent dielectric constant, the last gives a plot known as the Cole-Cole plot, in which the imaginary component is plotted as a function of the real component. For a pure exponential relaxation (Debye relaxation) the latter plot should be one half of a circle.

OPTIONS

Options to specify input files:

-f [<.xvg>] (dipcorr.xvg)
    xvgr/xmgr file

    Options to specify output files:

-d [<.xvg>] (deriv.xvg)
    xvgr/xmgr file

-o [<.xvg>] (epsw.xvg)
    xvgr/xmgr file

-c [<.xvg>] (cole.xvg)
    xvgr/xmgr file

    Other options:

-b <time> (0)
    Time of first frame to read from trajectory (default unit ps)

-e <time> (0)
    Time of last frame to read from trajectory (default unit ps)

-dt <time> (0)
    Only use frame when t MOD dt = first time (default unit ps)

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-xvg <enum> (xmgrace)
    xvg plot formatting: xmgrace, xmgr, none

-[no]x1 (yes)
    use first column as x-axis rather than first data set

-eint <real> (5)
    Time to end the integration of the data and start to use the fit

-bfit <real> (5)
    Begin time of fit

-efit <real> (500)
    End time of fit

-tail <real> (500)
    Length of function including data and tail from fit

-A <real> (0.5)
    Start value for fit parameter A

-tau1 <real> (10)
    Start value for fit parameter tau1

-tau2 <real> (1)
    Start value for fit parameter tau2

-eps0 <real> (80)
    epsilon0 of your liquid

-epsRF <real> (78.5)
    epsilon of the reaction field used in your simulation. A value of 0 means infinity.

-fix <int> (0)
    Fix parameters at their start values, A (2), tau1 (1), or tau2 (4)

-ffn <enum> (none)
    Fit function: none, exp, aexp, exp_exp, exp5, exp7, exp9

-nsmooth <int> (3)
    Number of points for smoothing

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2018, GROMACS development team